QGIS Application - Bug report #14135
25d symbology - shadow color button is initially blank
2016-01-19 12:56 AM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: Unknown

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 22137
Description

The shadow color button is not correctly initialised to show the default shadow color. After changing the color it's then correctly shown, it's
only the default color which isn't displayed.

Associated revisions

Revision 4d4ab63c - 2016-01-21 10:37 PM - Matthias Kuhn

[25d] Properly initialize shadow color

Fix #14135

History

#1 - 2016-01-21 01:38 PM - Anonymous
- Status changed from Open to Closed

Fixed in changeset commit:"4d4ab63c8ae5491347bbe5e8802662e5280860a0".

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer

- Category set to Unknown
